
@media screen and (max-width: 1160px){
.hedarea { padding:0 15px;}
.container {padding-left:15px; padding-right:15px;}
.menu_area { padding: 0;}
.ftarea2 { padding: 26px 15px;}
.welcome_con{ margin:0 -15px;}

.sect-hed { padding: 0 0;}
.sect-hed-txt { padding: 0 0;}


.inner-bdytop { padding: 0;}
.about-top3bx-con { margin-left: -15px; margin-right: -15px;}
.about-top2bx-con { margin-left: -15px; margin-right: -15px;}
.contact-frm-con{ margin-left: -15px; margin-right: -15px;}
.news-bx-con { padding: 0;}
.inner-bcon { padding: 0;}
.inner-lft { width: 23.2%;}
.inner-rht { width: 74.5%;}

.facebook-mb{ overflow:hidden;}

}


@media screen and (min-width: 767px) and (max-width: 991px){
ul.products li.product, .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{height: 360px;}
}



@media screen and (max-width: 991px){
.news-bx .news-bx-lft { width: 50%;}
.news-bx .news-bx-rht { width: 50%;}

.news-bx .news-bx-rht p { min-height: inherit;}
.news-bx { margin-bottom: 50px;}

.inner-lft { width: 25.7%;}
.inner-rht { width: 72%;}

.winner_bxcon {font-size: 0;}
.winner_bx { display: inline-block; float: none; vertical-align: top;}

.home-selling  {display:none;}

}


@media screen and (max-width: 800px){
.hedarea{ height:auto;}
.hedarea.inner{ height:auto;}
.header{background: #5f6062 url(../images/mob-hed-bg.png) center top no-repeat; background-size:cover;}
.mob_menu_area{ background:#ffffff; padding:8px 15px; border-bottom: 1px solid #ebebeb;}
.mob-call{ display:block;}
.mob-logo{ display:block; padding: 0 15px;}
.index-logo{ display:none;}
.inner-logo{ display:none;}

.menu_con{ display:none;}
.mob_menu_area{ display:block;}

}

@media screen and (max-width: 767px){
.pricerange_sec{ display:none;}
.fotr_con1{ display:none;}

.ftarea2 { padding: 15px 15px; border-top:12px solid #1e2629;}
.ftarea2 .lftbx { width:100%; text-align:center; padding-bottom:6px;}
.ftarea2 .rhtbx { width:100%; text-align:center;}

.welcome_con{ display:none;}
.mob_welcome_con{ display:block;}

.about-top2bx { width: 100%;}
.contactbtn { margin: 30px 0 50px 0;}
.contact-frm-lft { width: 100%;}
.contact-frm-rht { width: 100%; margin-bottom:0;}

.news-bx .news-bx-lft { width: 100%; margin-bottom:15px;}
.news-bx .news-bx-rht { padding: 0; width: 100%;}

.inner-lft { width: 100%;}
.inner-rht { width: 100%;}

.facebook-mb{ display:none;}

ul.products, .shop-navigation {width:100%;}

.sidemenuliquorshed, .inner_body .woocommerce ul.liquorshedproducts {width: 100%;}
ul.products li.product, .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{height: 560px;}

}

@media screen and (max-width: 660px){
  ul.products li.product { width: 95%; }
  .woocommerce-ordering a { margin-bottom: 10px; }
  .single-product .images { width:100%; }
  .single-product .entry-summary { width: 100%; margin-bottom: 40px; }
  .cart_item span.amount, span.amount { text-align: right; }
  .hedarea { padding-bottom: 40px; }
  a.header-cart-button { position: absolute; margin-left: auto; margin-right: auto; left: 0; right: 0; width:160px; text-align:center; }
  ul.products li.product h3 { padding: 0px 20px; }
}

@media screen and (max-width: 600px){
.mob_welcome_con ul li { font-size: 14px;}
.mob_welcome_con ul li em { font-size: 12px;}

.about-top3bx { padding: 10px 15px 20px 15px; width: 100%;}

}

@media only screen and (max-device-width: 480px) { 
html {-webkit-text-size-adjust: none; }
}

@media screen and (max-width: 480px){

}

@media screen and (max-width: 479px){

}

@media screen and (max-width: 400px){
.mob_welcome_con ul { padding: 0 0 0 40px;}
.mob_welcome_con ul li { font-size: 12px;}
.mob_welcome_con ul li em { font-size: 11px;}
.mob_welcome_con ul li a { padding: 16px 5% 16px 10%;}
.mob_welcome_con ul li span { height: 65px; left: -45px; position: absolute; top: -9px; width: 65px;}

.winner_bx { width: 100%;}

}

@media screen and (max-width: 360px){
.mob-logo { padding: 0;}

}

@media screen and (max-width: 320px){


}
